>From MCELROY@zodiac.rutgers.edu Sun May  2 19:38:17 1993

THIS ARTICLE ORGINIALLY APPEARED IN 'GREEN LEFT.'
IT WAS PLACED IN THE PEACENET CONFERENCE 'REG.IRELAND'
BY 'NYTRANSFER'. 

  
 
/* ---------- "Green Left #93, March 24, 1993" ---------- */ 
Irish republicans' strategy for peace 
 
By Catherine Brown 
 
DUNDALK - Under the banner ``Unity and Independence - For a 
Peaceful Future'', Sinn Fein's 1993 Ard Fheis (annual conference) 
affirmed the centrality of the party's new thinking about its 
strategy for peace in Ireland. 
 
``If we are ever to resolve the situation in Ireland'', explained 
Mitchell McLaughlin, a member of the Ard Chomhairle (National 
Executive) to a British audience prior to the Ard Fheis, held 
February 20-21, ``if we are ever to have real and lasting peace 
on this island, there must be a rapprochement with the Protestant 
community in the North. We, as republicans, must seek to 
understand and empathise with the Protestant community. 
 
 
``We, as republicans, have choices to make: we can continue 
paying lip-service to anti-sectarianism while denying the reality 
of sectarian elements in our movement, or we can actively seek to 
connect with Protestantism at every level.'' 
 
Gerry Adams, Sinn Fein's president, in his address to the Ard 
Fheis stated, ``I repeat my firm conviction that attacks on 
Protestants are wrong for exactly the same reason that attacks on 
Catholics are wrong. 
 
``A genuinely free Ireland will reduce all forms of religious 
fundamentalism, privilege and sectarianism, and new political 
alliances will emerge as the current divisions arising from the 
British connection disappear and social and class lines become 
the main point of unity.'' 
 
Adams concluded, ``This cannot happen without the full 
involvement of the Protestant people.'' 
 
Alleviating the unionist community's fears of reunification is 
now seen as a priority - as is an all-inclusive dialogue on the 
future of the six counties. 


 
``Britain must publicly accept, as I believe they now privately 
do, that an essential ingredient in the search for a solution is 
the acceptance of the need for inclusive dialogue'', Sinn Fein 
executive member Martin McGuinness told Green Left Weekly. 
 
``If both [British and Dublin] governments had the courage of 
their private convictions, they should now finally meet with Sinn 
Fein. For our part, we recognise that such a scenario would place 
a great responsibility on us. We would approach any serious talks 
accepting that we haven't got all the answers, but we most 
certainly believe we have some of them. 
 
``The British government, and others, demand dramatic initiatives 
from us before we can be involved in the talks. Whilst rejecting 
any preconditions on our participation, we are quite prepared to 
be open and flexible to serious proposals which can lead to a 
realistic agreement.'' 
 
He argues that what is needed is a very serious attempt, by the 
Dublin government and parties like the Social Democratic Labour 
Party, to convince the British government and the unionists that 
the best long-term solution is reunification. 
 
``We don't believe that the Dublin government is doing that, and 
we certainly don't believe that the SDLP is either. What we are 
saying is that there is a responsibility on everyone to buckle 
down to find a political solution to end the tragedy'', added 
McGuinness. 
 
Sinn Fein points to the absence of any real international support 
for the partition of Ireland. In fact, it is widely acknowledged 
that international opinion is dissatisfied with British handling 
of its involvement in Irish affairs. 
 
Internationally the trend in many different conflicts, states 
McGuinness, has been an acceptance by governments that solutions 
which go to the heart of the problem have to include all the 
parties to the conflict. ``There's a growing realisation in 
Britain and in Ireland that there will never be a solution unless 
the people that Sinn Fein represent have a say in their future.'' 
 
The British government has undemocratically excluded Sinn Fein, 
saying that the Irish Republican Army must first end its campaign 
against the British state. Yet it is clear that Sinn Fein 
commands significant support in the north; it is the second 
biggest party on the Belfast and Derry councils. Other parties 
with less political support were involved in the government- 
sponsored talks last year. 
 





Why does Britain continue to hold on to the north of Ireland? ``I 
think that many people in Britain are asking that question also'' 
says McGuinness. ``We have a situation where opinion poll after 
opinion poll will tell you that the British public, if it had an 
opportunity to vote on the matter, would vote for British 
disengagement from the six counties. 
 
``The problem is that ... they are here. There have been many 
attempts over the years to try to analyse why that is the case. 
Some people made the point there were economic benefits for 
some multinational companies, I don't have any doubt that that is 
true to a certain extent.'' 
 
McGuinness goes on to argue that ``particularly the British 
Conservative Party have failed to face up to what the unionists 
have been doing here in the six counties since the partition of 
Ireland in 1921. 
 
``The British government is afraid to let go, afraid of 
confronting the unionists and stating quite clearly and 
categorically that the situation between Britain and Ireland is 
going to change dramatically. Obviously, from a republican point 
of view, we hope that the British government will involve 
themselves in a process which convinces the unionists that their 
interests would be served in a 32 county republic.'' 
 
McGuinness is optimistic that this process has begun, with even 
some members of the Conservative Party beginning to question 
British involvement in Ireland. The British Labour Party has 
stated clearly that the best long-term solution to the 
``troubles'' is the reunification of Ireland. 
 
``I think there is an acceptance that the six counties is a 
massive liability for the British government. 
 
``Britain has to face up to its responsibility, and say to people 
like Mr [Ian] Paisley, `Look, we have tried everything to resolve 
the situation and we feel that we are not able to do that and we 
are embarking on a new scenario that is going to include a 
process whereby we disengage from the six counties'.'' 
 
Sinn Fein recognises this won't happen in a month or even a year. 
For it to be successful, McGuinness suggests, the process may 
take a period of years. ``There will have to be a very serious 
attempt to show unionists, not just by the British government but 
by Dublin and by people like ourselves, that they are wanted 
here. We don't want them to leave. We want them to play their 
part in making Ireland a better place for everyone to live in. We 
believe it can be done.'' 




 
The Ard Fheis discussed the need to ``get back onto the streets'' 
in the 26 counties, to present a radical alternative. McGuinness 
recognised there were many issues in the south that Sinn Fein 
could and should be actively campaigning on. ``The only way a 
party like ours can get through to people is to be on the streets 
- not just in terms of organising large meetings and protests but 
to be in the housing estates and moving around door-to-door, to 
be involved in the problems that people face in their daily 
lives.'' 
In the six counties, Sinn Fein is based in the community. In 
Derry and Belfast, the Sinn Fein advice centres are usually the 
first place local people turn to with community problems, whether 
they are Sinn Fein voters or not. 
 
McGuinness is a part of the radical leadership of Sinn Fein that 
emerged in the late 1970s. ``I see myself as a republican 
socialist who is convinced that capitalism isn't a way forward 
for Ireland. It doesn't take account of the many needs of people 
on this island who are suffering in terrible poverty'', he 
declares. 
 
In the year leading up to this Ard Fheis, two Sinn Fein members, 
Sheena Campbell and Malachy Carey, had been murdered. There was 
no sense that such intimidation would deter Sinn Fein members in 
the coming year. 
 
``Years of struggle have not diminished the determination of the 
republican people to end British interference in Ireland'', 
McGuinness told the Ard Fheis. ``We are as determined as ever. 
 
No-one can argue that a democratic resolution would be a simple 
matter. All involved in the conflict, all those affected by it, 
would have to be prepared for dramatic and imaginative 
initiatives. Republicans are willing to engage in the search for 
a democratic solution with courage and flexibility.'' 
 
